@charset "utf-8";
/* CSS Document */

body {
	margin: 0;
	background-color: #46d7d2;
}

#header_content {
	top: 0px;
	height: 435px;
	position: absolute;
	z-index: 5000;
	width: 810px;
	left: 50%;
	margin-left: -405px;
}

#top1_bar {
	top: 0px;
	height: 50px;
	width: 100%;
	background-color: #009dbe;
	z-index: 4000;
}

#top2_bar {
	top: 50px;
	height: 130px;
	width: 100%;
	background-color: #ffffff;
	z-index: 3000;
}

#top3_bar {
	top: 185px;
	height: 230px;
	width: 100%;
	background-color: #582a7d;
	z-index: 2000;
	background-image: url(images/north_park_toyland_parade_bg.jpg);
	background-repeat: repeat;
}

#main_content {
	margin: 0 auto;
	top: 435px;
	width: 810px;
	z-index: 6000;
}

#bottom_bar {
	bottom: 0;
	height: 50px;
	width: 100%;
	background-color: #85E4E2;
	z-index: 1000;
}
